#searchbar{
    margin-left: 15%;
    padding:15px;
    border-radius: 10px;
  }

  input[type=text] {
     width: 30%;
     -webkit-transition: width 0.15s ease-in-out;
     transition: width 0.15s ease-in-out;
  }

  /* When the input field gets focus,
       change its width to 100% */
  input[type=text]:focus {
    width: 70%;
  }

 #list{
   font-size:  1.5em;
   margin-left: 90px;
  }

.animals{
  display: list-item;
 }